<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>18B75</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pov</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MPDocumentIcon.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>SceneFile</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>SceneDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>inc</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MPIncludeIcon.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>IncludeFile</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>SceneDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mpTpl</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MPTemplateIcon.icns</string>
			<key>CFBundleTypeName</key>
			<string>Template</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ini</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>MPIniIcon.icns</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>IniFile</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>SceneDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>POVRay 3.7.0.x</string>
	<key>CFBundleGetInfoString</key>
	<string>POV-Ray Unofficial, (c) 1991-2003 Persistene of Vision Team. (c) 2003- 2016 Persistence of Vision Raytracer Pty. Ltd.Unofficial Compile by: Yvo and René© Smellenbergh e-mail: yvo.s@gmx.net</string>
	<key>CFBundleIconFile</key>
	<string>ApplicationIcons</string>
	<key>CFBundleIdentifier</key>
	<string>org.povray.unofficial37</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>POVRay 3.7.0.x</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>POV-Ray 3.7 Unofficial</string>
	<key>CFBundleSignature</key>
	<string>NPOV</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>9F2000</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>17E189</string>
	<key>DTSDKName</key>
	<string>macosx10.13</string>
	<key>DTXcode</key>
	<string>0941</string>
	<key>DTXcodeBuild</key>
	<string>9F2000</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.graphics-design</string>
	<key>NSAppSleepDisabled</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>PovRayApplication</string>
</dict>
</plist>
